
* {box-sizing: border-box;}



p {font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 22pt;
text-align: left;

}
.img { display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
}


     header{
 font-family: Georgia, 'Times New Roman', Times, serif;
    background-repeat: no-repeat;
    background-position: center;
        text-align:left;
padding-bottom: 200px;
padding-left: 50px;

}

nav {color: #000000;
    font-size: 2em; 
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    text-align: center;}
  
    #nav ul {margin-bottom: 0;}
    a:link {
      color: rgb(255, 255, 255);
      background-color: transparent;
      text-decoration: none;
    }
    a:visited {
      color: rgb(135, 27, 149);
      background-color: transparent;
      text-decoration: none;
    }
    a:hover {
      color: rgb(255, 3, 154);
      background-color: transparent;
      text-decoration: underline;
    }


 
  
body { 
  background-image:url(images/pink.jpg);
background-size: 2000px 845px;
height: 800px;
background-color: rgb(241, 196, 245);
background-repeat: no-repeat;
}
 .location {
text-align: left;
font-size: 18pt;
font-family: Georgia, 'Times New Roman', Times, serif;
display: flex;
  justify-content: center;
 }
.container {font-family: Georgia, 'Times New Roman', Times, serif;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.glow {font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
padding-top: 200px;
  color: #FB4264;
  font-size: 7vw;
 
  text-align: right;
  line-height:10vw;
  text-shadow: 0 0 3vw #F40A35;
}
.glow {
  animation: glow 3s ease infinite;
  -moz-animation: glow 3s ease infinite;
  -webkit-animation: glow 3s ease infinite;
}
@keyframes glow {
  0%,
  100% {
    text-shadow: 0 0 1vw #fd02a5, 0 0 3vw #fd02a5, 0 0 10vw #fd02a5, 0 0 10vw #fd02a5, 0 0 .4vw #ffffff, .5vw .5vw .1vw #e43d75;
    color: #fdfdfb;
  }
 50% {
    text-shadow: 0 0 .5vw #e43d75, 0 0 1.5vw #e43d75, 0 0 5vw #e43d75, 0 0 5vw #e43d75, 0 0 .2vw #e43d75, .5vw .5vw .1vw #878680;
    color: #000000;
  }
}
   
      h1{
        color: white;
  text-shadow: 1px 1px 2px rgb(0, 0, 0), 0 0 25px rgb(247, 1, 255), 0 0 5px rgb(98, 2, 107);
  font-family: Georgia, 'Times New Roman', Times, serif;
        text-align:center;
        font-size: 3em;
    }

.phone{ font-size:14pt;
font-family: Georgia, 'Times New Roman', Times, serif;
text-align: center;
}


 
.buttons{
  align-items: center;
}

footer {
  color: #000000;
      font-size: 14pt; 
      font-family: Georgia, 'Times New Roman', Times, serif;
     font-style: italic; 
     text-align: center;
     left:0px;
   bottom:0px;
   height:30px;
   width:100%;
}

.nails {
  height: 300px;
          margin-left:170px;
          margin-top: 40px;
          font-size:36pt;
          animation: test 3s;
          }
          @keyframes test {
            from { 
                transform: scale(2);}
            to {
                transform: scale(1);}
            }
      
.experiance {
  text-align: center;
  font-size: 22pt;
}    
 
.index {font-family: Georgia, 'Times New Roman', Times, serif;
  padding: 15px 125px;
}


img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}


img:hover {
  box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.5);
}
.thumb {
  float: left; 
  margin-right: 20px;

}

.thumb2 {
  float: right; 
  margin-right: 20px;
  
}
.clearfix::after {
  content: "";
  display: table;
  
}

.scroll {
 box-shadow: none;
  display: block;
  margin: auto;
  width: 450px;
  pointer-events: none; 
  user-select: none;
  -webkit-user-select: none; 
  -moz-user-select: none;
  -ms-user-select: none;
}